@media (max-width: 1600px) {
#masthead .container {
  max-width: 100% !important;
}
}
@media (max-width: 1310px) {
.stellarnav > ul > li > a {

  margin: 23px 11px;
  font-size: 15px;
}
}


@media (min-width: 1300px) {
.container {max-width:1170px; padding:0;}
.banner .container {max-width:1319px; padding:0;}
.banner .fullText {margin:0px auto; max-width:1170px;}
}

@media only screen and (max-width:1199px) {
.stellarnav > ul > li > a {margin:23px 8px;}
.footer .footInfo h5 {font-size:22px;}
.footer .row {row-gap:20px;}
.what-we-do .container {max-width:1140px;}
.breeding-section {top:-167px;}
.breeding-section.layout-third .breeding-content {max-width:464px;}
.breeding-section.layout-third .breeding-image {left:140px;}
.meet-the-team ul.tabs li .figcption h4, .meet-the-team .tab_content h4 {font-size:20px;}
ul.tabs li .figcption h5, .meet-the-team .tab_content h5 {color:#83cccc; font-size:14px;}
.banner {background-attachment:scroll;}
.extra-heading {font-size:21px;}
.pack-block_box {width:23%;}
.tabs-content-1 {height:504px; overflow-x:scroll;}
.tabs-1 {width:35%;}
.tabs-content-1 {width:65%;}
.dat-located {padding:10px;}
.left-seprater {overflow:hidden;}
.she_right {position:inherit; width:100%;}
.she_outer {flex-wrap:wrap; width:100%;}
.she_left {width:100%; margin-bottom:40px;}
	.breeding-image img{width:90%;}
header, .banner .rowwrapp {display:none;}
.banner .mobileNav {display:flex; justify-content:space-between; gap:20px;}
.banner .mobileNav .WaitlistBtn a span {display:none;}
.banner .mobileNav .rightWrapp {flex-grow:1; display:flex; gap:10px; justify-content:flex-end; align-items:center;}
.banner .mobileNav .rightWrapp .rightSide {margin:0; column-gap:10px;}
.banner .mobileNav .rightWrapp a.menu-toggle {margin-right:0px;}
.banner .mobileNav .left {width:100%; max-width:150px;}
.banner .mobileNav .left img {width:100%;}
.banner .mobileNav .WaitlistBtn {padding:6px 10px;}
.banner .mobileNav .socialMedia a {padding-right:10px;}
.banner .mobileNav .socialMedia a:last-child {padding-right:0;}
.navBarMobile.header-menu.fixed-header {position:fixed; top:0; width:100%; z-index:3;}	
	.banner .header-menu {padding:0px 10px 13px;position: fixed;
    top: 0;}
.navBarMobile.header-menu {
    display: block !important;
  }	
	
	.banner .mobileNav .rightWrapp a.menu-toggle{display:block;}	
	 
}
@media (min-width:1025px) and (max-width:1199px) {
.layout-one .breeding-image {
	margin-right: -96px;}
}

@media screen and (max-width:1100px) {
.what-we-do {overflow-x:hidden;}
.breeding-section {top:-100px;}
.breeding-content {max-width:320px;}
.breeding-image img {width:90%;}
.breeding-section.layout-one .breeding-image {margin-right:-105px;}
.breeding-section.layout-third {right:50px; left:inherit; top:388px;}
.breeding-section.layout-fourth .breeding-content {max-width:270px;}
.breeding-section.layout-fourth .breeding-image {margin-right:-110px;}
.breeding-section.layout-fifth {top:1110px;}
.breeding-section.layout-fifth .breeding-content {max-width:279px; padding-right:60px; margin:100px 0 0;}
.grooming-price{width:100%;}

}

@media screen and (max-width:1023px) {
.what-we-do .container {max-width:950px;}
.breeding-image img {width:75%;}
.breeding-image {margin-right:-120px;}
.breeding-section.layout-one .breeding-image {margin-right:-160px;}
.breeding-section.layout-third .breeding-content {max-width:400px;}
.breeding-section.layout-third .breeding-image {left:80px;}
.breeding-section.layout-fourth .breeding-image {margin-right:-150px;}
.breeding-section.layout-fifth {top:1140px; right:-30px;}
.align-center-1 {margin-left:10px;}
.tabs-1 {width:40%;}
.tabs-content-1 {width:60%;}
.shepherd_block.slide .row {width:100%;}
.shepherd_block.slide .dogs-flex {display:flex; flex-wrap:wrap; justify-content:center;}
.pricing_brreaking {width:100%; -ms-flex:0 0 100%; flex:0 0 100%; max-width:100%;}
.pricing_brreaking {margin-bottom:40px;}
	.mobile-img-clear{width:100%;margin-bottom:30px;}
	.inner-top.banner .img-responsive{object-position: top !important;}	
	
.banner .header-menu {padding:0px 10px 13px;position: fixed;
    top: 0;}
	
	
	.inner-top {margin-top:143px;}	
.page-id-321  .inner-top.banner .img-responsive {
    object-position: 0 !important ;
  }	
	
.page-id-311  .inner-top.banner .img-responsive {
    object-position: 0 -90px !important;
  }
	
	.extra_box{width:49%;margin-bottom:30px;}
	.grou-tra_bar span {
  display: block;
  font-size: 15px;
  margin-top: 0;
  position: relative;
  top: 0;
}
	.abIneer .details-right-inner ul li a{font-size:14px;}		
}

@media (min-width: 992px) {
.navBarMobile.header-menu {display:none;}


}

@media (max-width: 992px) {
	a.myLink{font-size:16px;}
.page-id-1033 .editorial-dog-content{left:-11px;}	
.page-id-1033  .editorial-dog-inner-margin-bottom-all:nth-child(2n+2) .editorial-dog-content {
  right: -11px;
  left: auto;
}
}

@media only screen and (max-width:991px) {


	/*.banner {background-position:60% -100px;}*/
.banner	{background-position: center;
    background-size: cover;}
.navBarMobile.header-menu.fixed-header {position:fixed; top:0; width:100%; z-index:3;}
.banner {padding:343px 0 171px;}
.banner .fullText {padding:0;}
.inner-top.banner {padding:0;}
.abHome .contentBox .CtaGroup .greenBor {margin:10px 0 0;}
section.what-we-do .col-lg-12 {top:0;}
.what-we-do {margin:-50px 0 0; padding:80px 0 80px;}
.breeding-section {position:relative; top:0; max-width:600px; margin:auto; flex-direction:column; gap:0;}
.breeding-image {margin-right:auto; margin-top:auto; top:0; width:100%; text-align:center; margin-bottom:-20px;}
.breeding-image img {width:auto}
.breeding-content {max-width:100%;}
.breeding-content {max-width:100%; padding-left:30px;}
.breeding-section.layout-one .breeding-image, .breeding-section.layout-fourth .breeding-image {margin-right:0;}
.breeding-section.layout-second {flex-direction:column-reverse;}
.breeding-section.layout-second .breeding-image {margin-right:0; top:0; left:0;}
.breeding-section.layout-second .breeding-content {padding-bottom:30px;}
.breeding-section.layout-third {flex-direction:column-reverse; right:0px; left:inherit; top:0;}
.breeding-section.layout-third .breeding-image {right:initial; left:0; margin-right:0; top:0;}
.breeding-section.layout-third .breeding-content {max-width:100%; width:100%;}
.breeding-section.layout-fourth {left:0; right:0; top:0;}
.breeding-section.layout-fourth .breeding-content {max-width:100%;width: 100%;}
.breeding-section.layout-fifth {top:0; right:0; flex-direction:column-reverse;}
.breeding-section.layout-fifth .breeding-image {margin-right:initial; margin-left:0; top:initial; bottom:0;}
.breeding-section.layout-fifth .breeding-content {max-width:100%; margin:0; width:100%; padding-right:30px;}
.inner-top > .feature-top > img {height:400px; object-position:center 50px; object-fit:cover;}
.inner-top .feature-top .heading {bottom:0; top:inherit; transform:translate(-0%,-0%); width:100%; left:0; text-align:center; position:static;}
.inner-top .feature-top .heading h1 {border-radius:0; background:#a9ffff;}
.storyapproach > img {width:100%; height:50%;}
.traingStap .row {row-gap:30px;}
.meet-the-team {padding-top:0;}
.meet-the-team ul.tabs {display:none;}
.meet-the-team .tab_drawer_heading {background-color:#000; color:#fff; border-top:1px solid #707070; margin:0; padding:0px; display:block; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; font-size:22px; font-size:22px; display:flex; align-items:center; gap:20px;}
.meet-the-team .tab_drawer_heading span {display:block; font-size:16px;}
.meet-the-team .tab_drawer_heading.d_active {color:#000; background-color:#5d7a5c;}
.meet-the-team .tab_drawer_heading.d_active span {color:#fff;}
.meet-the-team ul.tabs li .figcption h5, .meet-the-team .tab_content h5 {font-size:16px;}
.meet-the-team ul.tabs li .figcption h4, .meet-the-team .tab_content h4 {font-size:22px;}
.meet-the-team .tab_drawer_heading figure {height:120px; margin:0; width:130px; min-width:130px; max-width:130px;}
.meet-the-team .tab_drawer_heading figure img {width:100%; height:100%; border:2px solid #5d7a5c;}
.res_center p {width:100%;}
	.mobile-img-clear{width:100%;margin-bottom:30px;}	
	.page-id-316 .inner-top.banner .img-responsive {
    object-position: 0 -105px !important;
  }	
}

@media only screen and (max-width:767px) {
.editorial-dog-block {flex-wrap:wrap; gap:50px;}
.editorial-dog-image {width:100%;}
.editorial-dog-content {position:inherit; width:100%;}
.banner {padding:250px 0 100px;}
h1 {font-size:50px;}
h2, h3, h4 {font-size:36px;}
.abHome .contentBox {margin:30px 0 0;}
.waitlist .textBox {max-width:100%;}
.waitlist .textBox form .d-flex {flex-wrap:wrap;}
.waitlist .textBox form .form-group .d-radioGroup {flex-wrap:wrap; row-gap:10px;}
.gallery .d-flex {flex-wrap:wrap; row-gap:15px;}
.abHome .contentBox .CtaGroup a {width:285px; text-align:center;}
.tabs-1 {display:none;}
.tabs-content-1 {width:100%; height:auto; overflow-x:inherit;}
.tabs-1 div:not(#div1), .tabs-content-1 div:not(#div1) {display:block;}
h3.sub-basic {display:block; font-size:26px; font-weight:600; margin:45px 0 0 0;}
.tabs-content-1 div {padding-bottom:50px; border-bottom:1px solid #cecece;}
.tabs-content-1 div:last-child {border:0; margin-bottom:0; padding-bottom:30px;}
.day-care-outer_block .container {max-width:100%; padding-right:15px; padding-left:15px;}
.extra_box {width:48%; margin-bottom:30px;}
.pack-block_box {width:48%; margin-bottom:30px;}
.pack-block_template {padding:60px 0 30px;}
.align-center-1 {width:100%;}
.pack-block_template .row {padding:0 15px;}
.faqs_bar {padding-bottom:60px;}
.mango_box-right {float:left; margin:0 0px 40px 0; width:100%;}
	.feature-top{padding-top:120px;}
	.inner-top > .feature-top > img{object-position: inherit !important;}
	  .page-id-311 .inner-top.banner .img-responsive {
    object-position: 0 -9px !important;
  }
	.page-id-316 .inner-top.banner .img-responsive {
    object-position: 0 0 !important;
  }	
	.bottom-content{padding:0 15px;}
	.private_option-listed .grooming-price {
  width: 100%;
}
	#lightgallery li{height:350px;}	
	.faqs_bar h3.size-aussin{padding:0 15px;margin-bottom: 50px;}
}

@media screen and (max-width:580px) {
.breeding-image img {width:100%; max-width:300px;}
.breeding-section {padding:0; margin-bottom:30px;}
.breeding-section:last-child {margin:0;}
.abIneer .row {padding:50px 10px;}
.traingStap .imBox figure img {max-width:100px;}
.meet-the-team .tab_drawer_heading figure {height:100px; margin:0; width:100px; min-width:100px; max-width:100px;}
.extra_box {width:100%;}
.extra_mental-flex-single-top {margin-top:0;}
.left-seprater {padding:20px;}
	.acc-head{padding-right:40px;}	
	.heading{padding:0 10px;}
	.page-id-311 .structure-center{padding:50px 20px;}
	.shepherd_block.slide .she_left{margin-bottom:0;}
	.shepherd_block.slide .she_left .item img{height:auto;}
}

@media only screen and (max-width:420px) {
.banner .mobileNav .left {max-width:130px;}
.banner .mobileNav {align-items:center; gap:10px;}
.banner .socialMedia a {font-size:18px;}
h1 {font-size:42px;}
.whatWedo .topInfo h3 {padding:14px 50px 14px 0;}
.waitlist .textBox form .form-group textarea.form-control {height:185px;}
.whtWeTob .topInfo h3 {padding:14px 50px 14px 0;}
.traingStap .boxWrapp {gap:0; flex-wrap:wrap;}
.whtWeTob::after {bottom:-30px;}
.whtWeTob .topInfo {bottom:-30px;}
.what-we-do {margin:0;}
.pack-block_box {width:100%;}
 .inner-top {
    margin-top: 126px;
  }	
}

@media only screen and (max-width:375px) {
.traingStap .imBox figure img {max-width:80px;}
}